/* No comment provided by engineer. */
"Cancel" = "キャンセル";

/* No comment provided by engineer. */
"Continue" = "続ける";

/* No comment provided by engineer. */
"Copy Location" = "保存先";

/* No comment provided by engineer. */
"Please choose a copy location for your files" = "ファイルの保存先を指定してください。";

